Subject: Re: Change Schedule Request
From: Robert Itoh <[email-masked]>
To: Adrian Fabular <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>, Tina Galicia <[email-masked]>, 山口 智洋 <[email-masked]>, saurabh <[email-masked]>, Sheila Dapac <[email-masked]>
Date: Wed, 25 Sep 2019 13:58:49 -0700

Hi Saurabh
Hi Urvika

Our ground staff would like to know if the scheduling requests from Drei
can be accommodated.
1) I believe advance notice was given regarding Rei Kojima's leave request.
2) Can the other agents be re-scheduled around Shumpei's requirements?
3) Please advise if Isaka's off days can be moved.
4) If needed Shumpei can be asked to take care of his Visa needs on his day
off.

Best Regards,
Robert
======================================================
Robert Itoh - International Business Development
Direct: +1-562-301-2148  Skype: i_robert_2

UPSELL Technologies
http://upselltech-group.co.jp
Japan | USA | Philippines

ᐧ

On Tue, Sep 24, 2019 at 4:22 AM Adrian Fabular <[email-masked]>
wrote:

> Hi Urvika,
>
> I have a few concerns regarding our schedule.
>
> 1. I have received your reply that you guys are not approving any leaves
> anywhere between today until 15th Oct. This will greatly affect Rei
> Kojima's situation since he will need to go back to Japan from Sept.30
> until Oct.03 to process some important documents. And he already has a
> ticket.
>
> 2. Our Japanese Management Team has raised to me regarding Shumpei's rest
> days. According to her, Shumpei cannot work over the weekend since he is an
> intern. They are asking if we can change his working schedule only for
> Mondays thru Fridays only (7 AM- 7 PM for him is ok)
>
> 3. In relation to Rei Kojima's leave next week, our Japanese Management
> Team asked if we can rearrange Isaka-san's working schedule. Initially,
> Isaka-san's off is Wed-Thur for this week. However, since Kojima won't be
> around at this time, they requested to move Isaka-san's off to either
> Fri-Sat or Sat-Sun
>
> 4. Moreover, Shumpei's Visa will expire on Oct.4th, he is asking if we can
> excuse him this Thursday or Friday to process his extension. Normally,
> processing time might take 3 hours or more.
>
>
>
> Please let me know if you have any questions or concerns.
>
> God Bless.
>
>
> *Cheers, *
>
> Adrian D. Fabular
> Operations Supervisor
> Mobile : +63 9178135783
> Tel no : +63 323505285
> E-mail : [email-masked] <[email-masked]>*
> http://www.thousandcranephils.com
>  http://www.thousand-crane.ph
> https://www.facebook.com/ThousandCranePhilippines
> http://upselltech-group.co.jp
>
>
> <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail> ウイルス
> フリー｡ www.avast.com
> <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
> <#m_-3264206712966932844_DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>
>